.image-banner-slider {
  padding-top: var(--padding-top-desktop);
  padding-bottom: var(--padding-bottom-desktop);
  overflow: hidden;
}

.image-banner-slider-header h2.heading {
  font-size: var(--heading-size-desktop);
  line-height: 1.25;
  color: var(--heading-color);
  text-align: center;
}

.image-banner-slider-header+.image-banner-slider-body {
  margin-top: 37px;
}

.image-banner-list ul.swiper-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
}

.image-banner-item {
  width: 100%;
  height: 100%;
  border-radius: 6px;
  overflow: hidden;
}

.section-image-banner-item {
  position: relative;
}

.image-banner-item--container {
  display: flex;
  width: 100%;
}

.image-banner-item--container svg.default-image {
  height: 650px;
  order: 0;
  width: 100%;
  display: block;
  object-fit: cover;
}

.image-banner-item .banner-item-content {
  bottom: 0;
  display: flex;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 3;
}

.image-banner-item .banner-item-content.banner-item-content--pos-left-top {
  align-items: flex-start;
  text-align: left;
}

.image-banner-item .banner-item-content.banner-item-content--pos-top {
  align-items: flex-start;
  text-align: center;
}

.image-banner-item .banner-item-content.banner-item-content--pos-right-top {
  align-items: flex-start;
  text-align: right;
}

.image-banner-item .banner-item-content.banner-item-content--pos-left {
  align-items: center;
  text-align: left;
}

.image-banner-item .banner-item-content.banner-item-content--pos-center {
  align-items: center;
  text-align: center;
}

.image-banner-item .banner-item-content.banner-item-content--pos-right {
  align-items: center;
  text-align: right;
}

.image-banner-item .banner-item-content.banner-item-content--pos-left-bottom {
  align-items: flex-end;
  text-align: left;
}

.image-banner-item .banner-item-content.banner-item-content--pos-bottom {
  align-items: flex-end;
  text-align: center;
}

.image-banner-item .banner-item-content.banner-item-content--pos-right-bottom {
  align-items: flex-end;
  text-align: right;
}

.image-banner-item .image-banner-item-content {
  box-sizing: border-box;
  display: inline-block;
  min-width: 0;
  padding: 64px 16px;
  position: relative;
}

.image-banner-item .banner-item-pc-content-text-center {
  text-align: center;
}

.image-banner-item .banner-item-pc-content-text-left {
  text-align: left;
}

.image-banner-item .banner-item-pc-content-text-right {
  text-align: right;
}

.image-banner-item-wrapper {
  width: 100%;
  flex-shrink: 0;
  flex-grow: 1;
  position: relative;
  overflow: hidden;
}

.image-banner-item-wrapper--size-low {
  height: 500px;
}

.image-banner-item-wrapper--size-middle {
  height: 650px;
}

.image-banner-item-wrapper--size-high {
  height: 800px;
}

.image-banner-item-wrapper>div {
  width: 100%;
}

.image-banner-item-wrapper>div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  position: absolute;
  top: 0;
}

.image-banner-slider-body {
  position: relative;

}

.image-banner-slider-body .swiper-button-prev,
.image-banner-slider-body .swiper-button-next {
  width: 46px;
  height: 46px;
  background: #E0D9CD;
  border-radius: 2px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.image-banner-slider-body .swiper-button-prev svg,
.image-banner-slider-body .swiper-button-next svg {
  fill: #000;
  width: 20px;
  height: 20px;
  display: block;
}

.image-banner-slider-body .swiper-button-next svg {
  transform: rotate(180deg);
}

.image-banner-slider-body .swiper-button-prev {
  left: -4%;
}

.image-banner-slider-body .swiper-button-next {
  right: -4%;
}

.image-banner-list .swiper-pagination {
  bottom: 29px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 14px;
  left: 10px;
  right: 10px;
  width: calc(100% - 20px);
}

.image-banner-list .swiper-pagination .swiper-pagination-bullet {
  margin: 0;
  width: 12px;
  height: 12px;
  background: #D6D6D6;
  opacity: 1;
}

.image-banner-list .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #A53E04;
}

.image-banner-item-content h2.title {
  font-size: var(--title-size-desktop);
  line-height: 1.267;
  color: var(--title-color);
}

.image-banner-item-content .icon-with-text {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 12px;
  margin-top: 16px;
  max-width: var(--block-width);
}

.image-banner-item-content .icon-with-text span.icon-wrap {
  width: 16px;
  height: auto;
}

.image-banner-item-content .icon-with-text span.icon-wrap img {
  width: 100%;
  height: 100%;
  display: block;
  filter: invert(1);
  object-fit: contain;
  object-position: top;
  margin-top: 5px;
}

.image-banner-item-content .icon-with-text span.text-wrap {
  font-weight: 400;
  font-size: 20px;
  line-height: 1.25;
  color: var(--text-color);
  font-family: 'GT America-Regular';
  width: calc(100% - 12px - 16px);
}

.mobile-only {
  display: none !important;
}

@media screen and (max-width: 1800px) {
  .image-banner-slider-body .swiper-button-prev {
    left: 10px;
  }

  .image-banner-slider-body .swiper-button-next {
    right: 10px;
  }
}

@media(min-width:1100px) {
  .image-banner-slider-body {
    height: 80dvh;
  }

  .image-banner-list.swiper {
    height: 100%;
  }

  .image-banner-list ul.swiper-wrapper,
  .image-banner-list ul.swiper-wrapper>li,
  .section-image-banner-item {
    height: 100% !important;
  }
}

@media screen and (max-width: 959px) {
  .banner-item-wrapper--size-low {
    height: 300px;
  }

  .banner-item-wrapper--size-middle {
    height: 450px;
  }

  .banner-item-wrapper--size-high {
    height: 600px;
  }

}


@media(max-width:767px) {
  .image-banner-slider {
    padding-top: var(--padding-top-mobile);
    padding-bottom: var(--padding-bottom-mobile);
  }

  .image-banner-slider-header h2.heading {
    font-size: var(--heading-size-mobile);
  }

  .image-banner-item-content h2.title {
    font-size: var(--title-size-mobile);
    color: #000;
  }

  .image-banner-slider-body .swiper-button-prev,
  .image-banner-slider-body .swiper-button-next {
    display: none;
  }

  .image-banner-slider .page-width {
    padding: 0 10px;
  }

  .image-banner-slider-header+.image-banner-slider-body {
    margin-top: 20px;
  }

  .image-banner-item .banner-item-content {
    position: relative;
    z-index: 1;
  }

  .image-banner-item .image-banner-item-content {
    padding: 12px 0;
  }

  .image-banner-item-content .icon-with-text {
    gap: 2px;
  }

  .image-banner-item-content .icon-with-text span.icon-wrap img {
    filter: unset;
    margin-top: 4px;
  }

  .image-banner-item-content .icon-with-text span.icon-wrap {
    width: 20px;
  }

  .image-banner-item-content .icon-with-text span.text-wrap {
    color: #000;
    font-size: 14px;
    line-height: 1.358;
    width: calc(100% - 2px - 20px);
  }

  .image-banner-list .swiper-pagination {
    position: unset;
    gap: 7px;
    width: 100%;
  }

  .image-banner-list .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }

  .mobile-only {
    display: block !important;
  }

  .image-banner-item:has(.mobile-only) .image-banner-item-wrapper:first-child {
    display: none !important;
  }
}